Pbmmake User Manual(1)

NAME

pbmmake - create a blank bitmap of a specified size

SYNOPSIS

pbmmake [-white|-black|-gray] width height

You can abbreviate any option to its shortest unique prefix.

DESCRIPTION

This program is part of Netpbm(1) .

pbmmake produces a PBM image of the specified width and height, either all black, all white, or a dithered gray. The default is white.

OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see
 Common Options index.html#commonoptions ), pbmmake recognizes the following command line options:

-white

-black

-gray

    These options specify the color of the output. -white means all pixels are white. -black means all pixels are black. -gray means black and white pixels alternate.

    You may specify only one of these. The default is all white.

SEE ALSO
pgmmake(1) , ppmmake(1) , pbm(1)

AUTHOR

Copyright (C) 1989 by Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmmake.html